Skip to main content
DELETE
/
workspaces
/
{workspaceId}
/
address-book-records
/
{recordId}
Deactivate Address Book record
curl --request DELETE \
  --url https://api.bron.org/workspaces/{workspaceId}/address-book-records/{recordId}
import requests

url = "https://api.bron.org/workspaces/{workspaceId}/address-book-records/{recordId}"

response = requests.delete(url)

print(response.text)
const options = {method: 'DELETE'};

fetch('https://api.bron.org/workspaces/{workspaceId}/address-book-records/{recordId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{}
{
"error": "<string>",
"message": "<string>"
}
{
"error": "<string>",
"message": "<string>"
}
{
"error": "<string>",
"message": "<string>"
}

Path Parameters

workspaceId
string
required
recordId
string
required

Response

OK

The response is of type object.